{
    "tlExhibitions": {
        "exhibitions": "Pameran",
        "exhibitions_intro": "Halaman ini memberi ikhtisar semua pameran di museum-digital. Dengan pemilihan salah satu tempat \/ kota, anda bisa  menyaring daftar. Fungsi kalender memberi ikhtisar serupa kalender. Kombinasi dua fungsi ini memungkinkan pencarian pameran dari dimensi  tempat dan waktunya. Sesaat pertunjukan kalender anda gunakan, bisa klik ke salah satu judul pamerun untuk membaca lanjut.",
        "ongoing": "Sekarang ini",
        "past": "Masa lalu",
        "upcoming": "Mendatang",
        "about_the_exhibition": "Tentang pameran ini",
        "export_calendar_entry": "Ekspor untuk kalender anda",
        "calendar": "Kalender",
        "complete_list": "Daftar lengkap",
        "subscribe_rss": "RSS",
        "filter_by_place": "Saringan tempat",
        "remove_filter": "Batalkan pencarian",
        "exhibitions_current": "Pameran sekarang ini",
        "exhibitions_past": "Pameran masa lalu",
        "exhibitions_upcoming": "Pameran mendatang",
        "exhibitions_description": "Deskripsi",
        "exhibitions_from": "Sejak",
        "exhibitions_until": "Sampai",
        "url_web": "Situs web pameran ini",
        "catalogue_link": "Katalog pameran",
        "tour": "Tur melalui pameran",
        "export_for_calendar": "Ekspor untuk kalendar anda",
        "permanent_exhibition": "Pameran permanen",
        "permanent_exhibition_headline": "pameran permanen",
        "tiles": "ubin",
        "exhibition_image": "Poster of the exhibition"
    }
}